#sf_admin_container h1
{
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}

#sf_admin_container ul.error_list
{
  margin: 0;
  margin-bottom: 7px;
  color: #CC0000;
  border: none;
  background-color: #FFEEEA;
}

#sf_admin_container ul.error_list li
{
  padding: 4px;
  padding-left: 25px;
  list-style: none;
  color: #CC0000;
  background: url(./../images/error.png) no-repeat 4px 4px;
}

#sf_admin_bar
{
  float: right;
  margin-left: 20px;
  width: 350px;
  overflow: hidden;
}

#sf_eurologo_bar
{
  float: middle;
  width: 300px;
  overflow: hidden;
}

.eurologodBar {
  width: 300px;
}

.pageContentWithEurologod {
  width: 100%;
  vertical-align: top;
}

.contentPageContent {
  width: auto;
}

.contentEurologod {
  width: 300px;
  vertical-align: top;
}

div.eurologo {
  text-align: center;
  vertical-align: middle;
  background-color: white;
}

#sf_admin_content
{
  display: table;
  overflow: auto;
}

.sf_admin_pagination
{
  float: right;
}


#sf_admin_container ul.sf_admin_actions
{
  list-style-type: none;
  padding-left: 0.5em;
  margin-left: 0;
}

#sf_admin_container ul.sf_admin_actions li
{
  list-style-type: none;
  display: inline;
  margin-right: 10px;
}

ul.sf_admin_actions li form, ul.sf_admin_actions li form div
{
  display: inline;
}

#sf_admin_container .notice
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(./../images/tick.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}

#sf_admin_container .error
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(./../images/error.png) no-repeat 10px 4px;
  background-color: #FFEEEA;;
  color: #CC0000;
}

#sf_admin_container .notice-error
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(./../images/error.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}

#sf_admin_container .loading
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(./../images/indicator.gif) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}


#sf_admin_container .sf_admin_row_0 td
{
}

#sf_admin_container .sf_admin_row_1 td
{
/*  background-color: #eee;*/
}

#sf_admin_container fieldset h2
{
  padding: 3px;
  color: #333;
  background-color: #d5d5d5;
  background-image: url('./../images/pais2.png');
  background-repeat: repeat-x;
  font-size: 11px;
  margin: 0;
}

#sf_admin_container fieldset hr
{
  height: 3px;
  background-color: #ccc;
  border: none;
  border-bottom: 1px solid #999;
  margin: 0;
}

#sf_admin_container fieldset
{
  margin-bottom: 3px;
  border: 1px solid #ddd;
  /* border-bottom: 0px; */
  background-color: #fff;
}

#sf_admin_container fieldset.collapsed * { display:none; }
#sf_admin_container fieldset.collapsed h2, #sf_admin_container fieldset.collapsed { display:block !important; }
#sf_admin_container fieldset.collapsed .collapse-toggle { display: inline !important; }
#sf_admin_container fieldset.collapse h2 a.collapse-toggle { color:#ffc; }
#sf_admin_container fieldset.collapse h2 a.collapse-toggle:hover { text-decoration:underline; }

#sf_admin_container label
{
  display: block;
  padding: 0 1em 3px 0;
  float: left;
  text-align: left;
  width: 12em; width: auto; min-width: 12em;
  color: #666;
  font-weight: normal !important;
}

label.required {
  background: url('./../images/tarn.gif') no-repeat top right;
}

#sf_admin_container ul label, #sf_admin_filter_form td label
{
  display: inline;
  float: none !important;
}

#sf_admin_filter_form select, #sf_admin_filter_form select option
{
  max-width: 200px;
  overflow: hidden;
}

#sf_admin_container .sf_admin_form_row
{
  clear: both;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

#sf_admin_container .sf_admin_form_row:last-child, fieldset .sf_admin_form_row:last-child 
{
  padding-bottom: 0;
  border-bottom: 0px;
}

#sf_admin_container .sf_admin_form_row table.subform td
{
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #ccc;
}

#sf_admin_container .sf_admin_form_row .content
{
  padding-left: 9em;
  margin-left: 55px;
}

#sf_admin_container .help
{
  padding-left: 9em;
  color: #aaa;
}

#sf_admin_container td .help
{
  padding-left: 0;
}

#sf_admin_container .errors input, #sf_admin_container .errors select
{
  border: 1px solid #f88;
}

#sf_admin_container .sf_admin_list .sf_admin_boolean
{
  text-align: center;
}

.sf_admin_td_deleted
{
  color: #999999;
}

#sf_admin_container ul.checkbox_list
{
  display: table-cell;
  padding: 0px;
  list-style-type: none; 
}

#sf_admin_notice
{
  float: right;
  margin-left: 20px;
  width: 700px;
  overflow: hidden;
}

#popup_bar
{
  float: left;
  width: 530px;
/*   overflow: hidden; */
}

#popup_content
{
/*   display: table-column; */
  width: 100%;
  margin-top: 15px;
  float: left;
}

.sf_admin_form_helper_row label {
  font-style: italic;
}

.sf_admin_form_helper_row select, .sf_admin_form_helper_row input, .sf_admin_form_helper_row textarea,
select.helper_field, input.helper_field, textarea.helper_field
 {
  background-color: #FFFFCC;
  border: 1px solid #999;
}